div#textleft {
	position: absolute;
	height: 300px;
	width: 450px;
	left: 0px;
	top: 0px;
	
}


div#textright {
	position: absolute;
	height: 300px;
	width: 450px;
	left: 0px;
	top: 0px;
	text-align: right;	
}


div#fond {
	height: 600px;
}

div#center {
	height: 500px;
}


div#title {
	width: 400px;
	height: 38px;
	left: 226px;
	top: 0px;
	position: absolute;
	background-image: url(../images/title_contact.gif);
	background-repeat: no-repeat;
	background-position: left top;
}


div#imagebg {
	width: 462px;
	height: 314px;

}

div#image {
	width: 450px;
	height: 301px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/map.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

div#ombreimagebottom {
	width: 462px;
	height: 314px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombrephoto_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div#ombreimageright {
	width: 462px;
	height: 314px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombrephoto_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

div#button3 a {
	background-image: url(../images/button3visit.jpg);
}